dev_job_data:
  history:
  - build_id: 2
    uri: job/Mdev__rj-ros-common__ubuntu_bionic_amd64/2/
    stamp: 1567479135.926
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 63
  - build_id: 1
    uri: job/Mdev__rj-ros-common__ubuntu_bionic_amd64/1/
    stamp: 1566939584.940
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 44
  latest_build:
    skipped: 0
    failed: 0
    total: 63
  base_url: http://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
